﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WeatherStationTracker", "WeatherStationTracker.csproj", "{3EA2073E-750A-4AB2-B049-6C8093D0B66E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3EA2073E-750A-4AB2-B049-6C8093D0B66E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EA2073E-750A-4AB2-B049-6C8093D0B66E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EA2073E-750A-4AB2-B049-6C8093D0B66E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EA2073E-750A-4AB2-B049-6C8093D0B66E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7561191B-A875-4D9B-907C-C188537DBFFD}
	EndGlobalSection
EndGlobal
